Bug 1292616 - Review Request: python-voluptuous - A Python data validation library
Review Request: python-voluptuous - A Python data validation library
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-voluptuous (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 17:51 EST by Paul Belanger
Modified: 2015-12-21 20:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-21 20:34:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Belanger 2015-12-17 17:51:33 EST
Spec URL: https://pabelanger.fedorapeople.org/python-voluptuous/2015-12-17-0001/python-voluptuous.spec
SRPM URL: https://pabelanger.fedorapeople.org/python-voluptuous/2015-12-17-0001/python-voluptuous-0.8.5-4.fc24.src.rpm
Description: Enable python3 support
Fedora Account System Username: pabelanger
Comment 1 Sergio Pascual 2015-12-21 20:34:59 EST
Thanks for your patch. I have upgraded the package to latest upstream and updated the spec to use new python macros. It's building in rawhide

See http://koji.fedoraproject.org/koji/buildinfo?buildID=706948

Note You need to log in before you can comment on or make changes to this bug.